body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 19px;
}

p
{
	font-size: 14px;
	line-height: 19px;
	color: #3a3a3a;
}

a{
	color: #0078c5;
}

.container
{
	width: 100%;
	max-width: 1040px;
}

.wrapper
{
	width: 100%;
}

.wrapper.topbarwrap
{
	background: url('../images/topbar_bg.png') repeat-x left bottom #f0f0f0;
}

.headersocial ul
{
	margin-left: 0px;
	padding-left: 0px;	
	margin: 0px;
}

.headersocial ul li
{
	float: left;
	list-style: none;
}

.headersocial ul li a
{
	display: block;
	text-indent: -9999px;
	margin: 5px 8px;
}

.headersocial ul li:first-child a
{
	margin-left: 0px;
}

.headersocial ul li.facebook a
{
	background: url('../images/facebook.png') no-repeat 0 0 transparent;
	height: 22px;
	width: 21px;
}

.headersocial ul li.twitter a
{
	background: url('../images/twitter.png') no-repeat 0 0 transparent;
	height: 22px;
	width: 21px;
}

.headersocial ul li.rss a
{
	background: url('../images/rss.png') no-repeat center 2px transparent;
	height: 22px;
	width: 21px;
}

.headersocial ul li.bing a
{
	background: url('../images/bing.png') no-repeat 0 0 transparent;
	height: 22px;
	width: 21px;
}


.topmenu ul
{
	margin-left: 0px;
	padding-left: 0px;
	float: right;
	margin: 0px;	
}

.topmenu ul li
{
	float: left;
	list-style: none;
	margin: 5px 0px;
}

.topmenu ul li a
{
	font-weight: 400;
	color: #939393;
	font-size: 14px;
	line-height: 21px;
	padding: 0px 10px;
	border-right: 1px solid #939393;
}

.topmenu ul li:last-child a
{
	padding-right: 0px;
	border-right: 0px solid #939393;
}


.wrapper.menuwrap
{
	padding: 30px 0px;
}

h1.logo
{
	margin: 0px;
	padding: 0px;
}

h1.logo a
{
	display: block;
	text-indent: -9999px;
	height: 82px;
	width: 274px;
	background: url('../images/logo.png') 0 0 no-repeat #FFF;
}

.headerform form
{
	float: right;	
}

.headerform form input[type="text"]
{
	margin: 25px 0px;
	background: url('../images/hour_glass.png') right center no-repeat transparent;
	width: 250px;
	border-radius: 0px;
	font-size: 14px;
}

.wrapper.menubarwrap
{
	background: url('../images/menubar_bg.png') 0 0 repeat-x #e5e5e5;
}

.navbar-default {
    background: none;
    border: 0px none;
	margin-bottom: 0px;
	
}

.nav > li > a {
    display: block;
    padding: 10px 33px;
    position: relative;
}

.navbar
{
	border-radius: 0px;
	 min-height: 45px;
}

.navbar-nav > li {
    border-right: 1px solid #e3e3e3;
}

.navbar-nav > li:last-child
{
	border-right: 0px solid #e3e3e3;
}

.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
	font-weight: 700;
	color: #3a3a3a;
	text-transform: uppercase;
	font-size: 16px;
}

.navbar-default .navbar-nav > li > a {
    color: #3a3a3a;
}

.navbar-nav > li:last-child > a
{
		
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li.current-menu-parent > a {
    background-color: #FFF;
    color: #3a3a3a;
	border-top: 4px solid #0078c5;
	padding-bottom: 11px;
}


.wrapper.bannerwrap, .carousel
{
 	background: url('../images/banner_bg.png') repeat-x left top #15375a;
}


.bannerContainer
{
	position: relative;	
}

.carousel-caption {
    left: 0;
    padding-bottom: 30px;
    right: 20%;
    text-align: left;
    top: 0;
	width: 32%;
	top: 6%;
}

.carousel-caption h2 {
    color: #fff;
    font-size: 28px;
	line-height: 21px;
	font-weight: 700;
	margin-bottom: 20px;
}


.carousel-caption p {
    color: #fff;
    font-size: 17px;
	line-height: 21px;
	font-weight: normal;
}


.carousel-caption a.learnmore {
    color: #2096ce;
    font-size: 17px;
	line-height: 21px;
	font-weight: 900;
	text-transform: uppercase;
}

.bannerContainer .formContainer
{
	position: absolute;
	right: 0;
    top: 21px;
    width: 325px;
    z-index: 9000;
	width: 325px;
	padding: 20px 25px 15px 20px;
	background: url('../images/form_bg.png') repeat-x left bottom #FFF;
	border-top: 4px solid #d08024;
	border-radius: 10px;
}

.formContainer h2
{
	color: #d08024;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 0px;
}


.formContainer p {
    color: #949494;
    font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	margin-bottom: 20px;
}


.formContainer label {
    color: #949494;
    font-size: 14px;
	line-height: 21px;
	font-weight: bold;
}

.formContainer button
{
	width: 100%;
	background: #cf7f24;
	color: #FFF;
    font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;	
	border-color: #cf7f24;
}


.formContainer button:hover
{
	background: #af6b1b;
	border-color: #af6b1b;
}	
	
.wrapper.mainContainer
{
	padding: 20px 0px;
}

.boxContainer
{
	position: relative;
	display: block;
	margin: 0 auto 20px;
	    max-width: 320px;
}

.boxContainer a.boxlink
{
	position: absolute;
	z-index: 2;
	left: -5px;
	bottom: 30px;
	border-radius: 0px;
	background: #038ac2;
	font-size: 18px;
	font-weight: 900;
}

.boxContainer a.boxlink:hover
{
	background: #038ac2;
	border-color: #038ac2;
}

.underline_h
{
	position: relative;	
	background: url('../images/hr_bg.png') repeat-x right 35px transparent;
}

.underline_h h2
{
	color: #343333;
    font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 30px;
	display: inline-block;
	background: #fff;
	z-index: 2;
	position: relative;
	padding-right: 10px;	
}

a.general_link
{
	color: #1f93ca;
	font-size: 14px;
	line-height: 19px;
	font-weight: 700;
}

.imgContainer
{
	text-align: center;
	margin-bottom: 20px;
}

.imgContainer img
{
	margin-left: auto;
	margin-right: auto;	
}

ul.memberlist
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

ul.memberlist li
{
	float: left;
	list-style: none;
	padding: 0px 14px;
	margin-bottom: 20px;	
}

ul.memberlist li:first-child
{
	padding-left: 0px;
}


ul.memberlist li:last-child
{
	padding-right: 0px;
}

.wrapper.footerwrapper
{
	background: url('../images/footer_bg.png') repeat-x 0 0 #f0f0f0;
	padding: 20px 0px 30px;
}

.wrapper.footerwrapper p
{
	color: #adacac;
	font-size: 12px;
	line-height: 18px;
	font-weight: 700;
}



.wrapper.headingwrap
{
	background: url('../images/sub_heading_bg.png') repeat-x 0 0 #15375a;
	margin-bottom: 30px;
	background-size: cover;
}



.wrapper.headingwrap h1
{
	color: #FFF;
    font-size: 28px;
	line-height: 32px;
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 20px;
}

.alignleft
{
	float: left;
	margin: 0px 15px 15px 0px;
}


.alignright
{
	float: right;
	margin: 0px 0px 15px 15px;
}

.wrapper.mainContainer .left-sidebar
{
	background: url('../images/sidebar_bg.png') no-repeat right top #FFF;
	min-height: 1000px;
}

.wrapper.mainContainer .left-sidebar .eachWidget
{
	
}

.wrapper.mainContainer .left-sidebar .eachWidget h3
{
	color: #3a3a3a;
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 18px;
	font-weight: 900;	
}

.wrapper.mainContainer .left-sidebar .eachWidget  ul
{
	margin: 0px;
	padding: 0px;	
}

.wrapper.mainContainer .left-sidebar .eachWidget  ul li
{
	list-style: none;
	font-size: 13px;
	line-height: 18px;
}


.wrapper.mainContainer .left-sidebar .eachWidget  ul li h4
{
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
	font-weight: 900;
}


.wrapper.mainContainer .left-sidebar .eachWidget  ul li a
{
	
}

.btn-readmore
{
	float: right;
}

.posted-on , .byline , .posted-on a, .byline a
{
	color: #fff;
}

.wrapper.bannerwrap {padding-bottom: 20px;} 



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */
	
	
	.nav > li > a {
	    padding: 10px 19px;
	}
	
	.navbar-nav > li > a {
		font-size: 14px;
	}
	
	.carousel-caption {
		width: 58%;
	}
	
	.wrapper.bannerwrap
	{
		margin-bottom: 60px;
	}		
}

@media only screen 
and (max-width : 767px) {
/* Styles */

	.wrapper.bannerwrap {
		background: none;
	}	
	
	.bannerContainer {
    	padding: 0;
	}
	
	.carousel {
	    padding: 0 15px;
	    position: relative;
	    width: 100%;
	}

	.carousel-caption {
	    width: 100%;
		top: 0%;
	}
	
	.bannerContainer .formContainer
	{
		position: relative;
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.carousel-caption h2 {
    	font-size: 18px;
    	line-height: 21px;
    	margin-bottom: 10px;
		margin-top: 0px;
	}
	
	.carousel-caption p {
	    color: #fff;
	    font-size: 14px;
	    font-weight: normal;
	    line-height: 18px;
	}
	
	.carousel-caption a.learnmore
	{
		font-size: 14px;line-height: 18px;
	}
	
	.dropdown-menu {
	    background-clip: padding-box;
	    border: 0px none;
	    border-radius: 4px;
	    display: block !important;
	    float: none;
	    font-size: 14px;
	    left: 0;
	    list-style: none outside none;
	    margin: 2px 0 0 20px;
	    min-width: 160px;
	    padding: 5px 0;
	    position: relative;
	    top: 100%;
	    z-index: 1000;
		box-shadow: none;
		background: none;
	}
	
	
	.wrapper.mainContainer .left-sidebar
	{
		min-height: 100%;
	}

}


@media only screen 
and (max-width : 520px) {
	.carousel-caption p {
		display: none;
	}	
}	

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

